ISCS#FEP - Feature #2692

gooogoooooooooooboooooDODOODOOOODODODD
11/09/2022 07:01 PM - jiwei shi

Status: Resolved
Priority: Normal
Assignee: jiwei shi
Category:

Target version: 3.1

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/03/2022

100%
0.00 hour
0.00 hour

Description
Related issues:
Related to ISCS#FEP - Feature #2102: 00000000

Resolved 04/28/2022

History

#1 - 11/09/2022 07:01 PM - jiwei shi
- Related to Feature #2102:010000000 added

#2 - 11/09/2022 07:01 PM - jiwei shi

- Status changed from New to In Progress

#3 - 11/09/2022 07:05 PM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025
